Wiz Solitaire (for MacOS X) 1.28

Wiz Solitaire 1.28 is now available.

Here’s the list of changes since the previous version:

  • As of this release, the official minimum requirement for Wiz Solitaire is Mac OS X 10.3.9
  • Chinese Solitaire, Diplomat, Rouge et Noir, Scorpion, Seahaven: cards can grew bigger when you enlarge the window.
  • Diplomat: double-clicking on cards will move them to the first available foundation or pile.

Leave a Reply

Your email address will not be published. Required fields are marked *